Package org.apache.ignite.internal.processors.cache

## Interface GridCacheUtils.BackupPostProcessingClosure

All Superinterfaces:
  `IgniteBiInClosure<CacheObject,​GridCacheVersion>`, `IgniteInClosure<Collection<GridCacheEntryInfo>>`, `Serializable`

Enclosing class:
  GridCacheUtils

    public static interface GridCacheUtils.BackupPostProcessingClosure
    extends IgniteInClosure<Collection<GridCacheEntryInfo>>, IgniteBiInClosure<CacheObject,​GridCacheVersion>

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgniteBiInClosure

`apply`

### Methods inherited from interface org.apache.ignite.lang.IgniteInClosure

`apply`